/*-----------------------------------
FILE DATA: top.css
-----------------------------------*/
section {
  width: auto !important;
  margin: 0 !important;
  padding: 0 !important;
  background: none !important;
}

section h2 {
  width: auto !important;
  padding: 0 !important;
}

.section-bg {
  position: relative;
}
.section-bg::before {
  content: '';
  width: 40vw;
  height: 100%;
  background-image: url("../images/top/bg.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: bottom;
  position: absolute;
  display: block;
  z-index: 1;
}

.left::before {
  top: -300px;
  left: -400px;
}

.right {
  overflow: hidden;
}
.right::before {
  right: -400px;
  bottom: 20px;
}

.last::before {
  left: -400px;
  bottom: 200px;
}

/*FILE DATA: content
-----------------------------------*/
.concept-title {
  padding: 100px 0;
}
@media screen and (max-width: 896px) {
  .concept-title {
    padding: 50px 0;
  }
}
.concept-title h1 {
  font-size: 2.5rem;
  text-align: center;
  letter-spacing: 0.5rem;
}
@media screen and (max-width: 640px) {
  .concept-title h1 {
    font-size: 2rem;
  }
}
@media screen and (max-width: 480px) {
  .concept-title h1 {
    font-size: 1.5rem;
  }
}
.concept-title h1 span {
  padding: 15px 0 0;
  font-size: 1rem;
}

.concept-information {
  width: 100%;
  padding: 100px 0 150px;
  color: #FFF;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  background-image: url("../images/concept/information.jpg");
  background-size: cover;
  background-position: bottom;
  background-repeat: no-repeat;
  display: flex;
}
@media screen and (max-width: 896px) {
  .concept-information {
    padding: 50px 0 100px;
  }
}
.concept-information div {
  margin: 0 auto;
}
.concept-information div h2 {
  font-size: 2.5rem;
  text-shadow: 1px 1px 2px #555;
  letter-spacing: 0.5rem;
}
@media screen and (max-width: 640px) {
  .concept-information div h2 {
    font-size: 2rem;
  }
}
@media screen and (max-width: 480px) {
  .concept-information div h2 {
    font-size: 1.5rem;
  }
}
.concept-information div p {
  padding: 40px 20px 0 0;
  font-size: 1.25rem;
  text-shadow: 1px 1px 2px #555;
  line-height: 4rem;
  letter-spacing: 0.5rem;
}
@media screen and (max-width: 640px) {
  .concept-information div p {
    line-height: 3rem;
  }
}
@media screen and (max-width: 480px) {
  .concept-information div p {
    font-size: 1rem;
    line-height: 2rem;
  }
}
.concept-information div p span {
  padding: 5px 5px 2.5px;
  font-size: 1rem;
  letter-spacing: 0.1rem;
  text-align: center;
  border: 1px solid #fff;
}
@media screen and (max-width: 480px) {
  .concept-information div p span {
    line-height: 3rem;
  }
}

.concept-kokoro {
  margin: 100px 0 0;
}
@media screen and (max-width: 896px) {
  .concept-kokoro {
    margin: 50px 0 0;
  }
}
.concept-kokoro h2 {
  font-size: 2rem;
  text-align: center;
  letter-spacing: 0.2rem;
}
@media screen and (max-width: 640px) {
  .concept-kokoro h2 {
    font-size: 1.75rem;
  }
}
@media screen and (max-width: 480px) {
  .concept-kokoro h2 {
    font-size: 1.5rem;
    letter-spacing: 0.1rem;
  }
}
.concept-kokoro h2 span {
  padding: 15px 0 0;
  font-size: 1rem;
}
.concept-kokoro .intro {
  margin: 40px 40px 0;
  text-align: center;
  letter-spacing: 0.2rem;
  line-height: 2rem;
}
@media screen and (max-width: 896px) {
  .concept-kokoro .intro {
    margin: 20px 20px 0;
  }
}
@media screen and (max-width: 640px) {
  .concept-kokoro .intro {
    text-align: left;
  }
}
@media screen and (max-width: 480px) {
  .concept-kokoro .intro {
    letter-spacing: 0.1rem;
  }
}
.concept-kokoro div {
  max-width: 1000px;
  width: calc(100% - 30px);
  margin: 100px auto 0;
}
@media screen and (max-width: 896px) {
  .concept-kokoro div {
    margin: 50px auto 0;
  }
}
.concept-kokoro div ul {
  display: flex;
  justify-content: space-between;
}
@media screen and (max-width: 640px) {
  .concept-kokoro div ul {
    display: block;
  }
}
.concept-kokoro div ul li {
  width: 50%;
}
@media screen and (max-width: 640px) {
  .concept-kokoro div ul li {
    width: 100%;
  }
}
.concept-kokoro div p.img {
  padding: 20px;
  text-align: center;
}
.concept-kokoro div p.img img {
  width: 100%;
  height: auto;
}
.concept-kokoro div p.reduction img {
  width: 80%;
  height: auto;
}
.concept-kokoro div p.txt {
  padding: 20px;
  text-align: center;
  letter-spacing: 0.2rem;
  line-height: 2rem;
}
@media screen and (max-width: 480px) {
  .concept-kokoro div p.txt {
    letter-spacing: 0.1rem;
  }
}

.concept-rikyushichisoku {
  width: 100%;
  padding: 100px 0;
}
@media screen and (max-width: 896px) {
  .concept-rikyushichisoku {
    padding: 50px 0;
  }
}
.concept-rikyushichisoku .title {
  width: 100%;
  padding: 100px 0;
  background-image: url("../images/concept/rikyushichisoku.jpg");
  background-size: cover;
  background-position: bottom;
  background-repeat: no-repeat;
  display: flex;
  justify-content: center;
}
@media screen and (max-width: 640px) {
  .concept-rikyushichisoku .title {
    padding: 50px 0;
  }
}
.concept-rikyushichisoku .title h2 {
  color: #FFF;
  font-size: 2.5rem;
  text-shadow: 1px 1px 2px #555;
  letter-spacing: 0.5rem;
}
@media screen and (max-width: 640px) {
  .concept-rikyushichisoku .title h2 {
    font-size: 2rem;
  }
}
@media screen and (max-width: 480px) {
  .concept-rikyushichisoku .title h2 {
    font-size: 1.5rem;
  }
}
.concept-rikyushichisoku .title h2 span {
  padding: 15px 0 0;
  font-size: 1rem;
}
.concept-rikyushichisoku .text {
  max-width: 700px;
  width: calc(100% - 30px);
  margin: 100px auto 0;
}
.concept-rikyushichisoku .text p {
  text-align: center;
  letter-spacing: 0.2rem;
  line-height: 2rem;
}
@media screen and (max-width: 480px) {
  .concept-rikyushichisoku .text p {
    letter-spacing: 0.1rem;
  }
}
.concept-rikyushichisoku .text dl {
  margin: 40px 0 0;
  padding: 40px 0 0;
  border-top: 1px solid #4d4d4d;
  display: flex;
}
.concept-rikyushichisoku .text dl dt {
  margin: 0 0 0 20px;
  font-size: 1.5rem;
}
@media screen and (max-width: 480px) {
  .concept-rikyushichisoku .text dl dt {
    font-size: 1.25rem;
  }
}
.concept-rikyushichisoku .text dl dd {
  margin: 0 0 0 20px;
  letter-spacing: 0.1rem;
  line-height: 2rem;
}
.concept-rikyushichisoku .text dl dd span {
  margin: 2px 0 10px;
  font-size: 1.5rem;
  display: block;
}
@media screen and (max-width: 480px) {
  .concept-rikyushichisoku .text dl dd span {
    font-size: 1.25rem;
  }
}
